# UnsafeImplementation

annotation class UnsafeImplementation
Content copied to clipboard

This element is useful, but not safe to use. Its implementation does not promise to always give the expected results.

## Constructors

UnsafeImplementation
Link copied to clipboard
fun UnsafeImplementation()
Content copied to clipboard

## Functions

equals
Link copied to clipboard
open operator fun equals(other: Any?): Boolean
Content copied to clipboard
hashCode
Link copied to clipboard
open fun hashCode(): Int
Content copied to clipboard
toString
Link copied to clipboard
open fun toString(): String
Content copied to clipboard